@charset "utf-8";
/*列表通用 index、news*/
.news-list.type4 {
    margin: 0 -15px;
}
.news-list.type4 .item{
    padding: 0 15px;
    margin-bottom: 30px;
}
.news-list .item .box{
    padding: 0;
    background: transparent;
    transition: all .3s ease;
}
.news-list .btn.more{
    bottom: 12px;
}
.news-list.type4 .item .box{
    position: relative;
    box-sizing: border-box;
    max-width: 290px;
    margin: 0 auto;
    border:none;
}
.news-list .item .date{
    font-family: "IBM Plex Sans", sans-serif !important;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 100%;
    background:#ffffff;
    color: #25254A;
    width: 63px;
    height: 63px;
    padding: 0;
    font-family: "IBM Plex Sans", sans-serif;
    transition: all .3s ease;
}
.news-list.type4 .item .box:hover .date{
    color: #0198DD;
}
.news-list.type4 .item .date{
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    line-height: 1;
    top: 14px;
    left: 14px;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 1.35;
    margin-bottom: 10px;
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 0.8;
    margin-top: -30px;
}
.news-list.type4 .pic{
    position: relative;
    float: none;
    width: auto;
    margin: 0;
}
.news-list .pic:before{
    display: none;
}
.news-list.type4 .txt{
    position: static;
    padding: 0;
    min-height:inherit;
}
.news-list .item .name{
    text-align: center;
    color: #070731;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5;
    transition: all .3s ease;
}
.news-list .box:hover .name{
    color: #0198DD;
}
.news-list.type4 .item .name{
    position: relative;
    box-sizing: border-box;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: auto;
    padding-top: 12px;
}
.news-list .item .description{
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 1.7;
    color: #858585;
}
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    display: none;
}
.news-list.type3 .item{
    border-left: 1px solid transparent
}
.news-list.type3 .name{
    text-align: left;
}
.news-list.type3 .date,
.news-list.type3 .day,
.news-list.type3 .date .month,
.news-list.type3 .date .years{
    font-size: 18px !important;
    line-height: normal;
    margin: 0;
}
.news-list.type3 .description {
    -webkit-line-clamp: 3;
    max-height: inherit;
}
.news-list.type2 .name{
    text-align: left;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0;
    border-radius: 30px;
    font-family: "IBM Plex Sans", sans-serif !important;
    background: #E8EBF2;
    color: #2D60A1;
}
.news-list .box:hover .btn.more {
    background: #0098DD;
    color: #ffffff;
}
@media screen and (max-width: 1280px){
    .news-list.type4{
        margin: 0 -10px;
    }
    .news-list.type4 .item{
        padding: 0 10px;
    }
}
@media screen and (max-width: 1000px){
    .news-list.type4{
        margin: 0 auto;
    }
    .news-list.type4 .item .date, .news-date{
        width: 56px;
        height: 56px;
    }
    .news-list.type4 .item .date .day{
        font-size: 27px;
    }
    .news-list.type4 .date .month, .news-list.type4 .date .years {
        font-size: 10px;
        margin-top: -28px;
    }
    .news-list.type4 .item .name{
        padding-top: 10px;
    }
    .news-list .item .name{
        font-size: 17px;
    }
    .news-list .name{
        margin-bottom: inherit;
    }
}
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.share_box{
    width: 100%;
    order:3;
}
.news-date{
    box-sizing: border-box;
    font-size: 35px;
    line-height: 0.5;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 100%;
    background:#ffffff;
    color: #25254A;
    width: 63px;
    height: 63px;
    padding: 0;
    margin: 0 0 12px;
    font-family: "IBM Plex Sans", sans-serif;
    align-items: center;
}
.news-date .years{
    order: 2;
}
.news-date .day{
    order:1;
    display: block;
    width: 100%;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 1.35;
    margin-bottom: 10px;
}
.news-date .month{
    order:3;
}
.news-date .month,.news-date .years{
    font-size: 12px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 0.8;
    margin-top: -25px;
}
.news-date .years::after{
    content: '.';
}
.news-title{
    margin: -60px auto 10px;
    color: #070731;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5;
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 66px;
}
.news-detail{
    background-color: #fff;
    padding: 0px 15px 25px;
}
.share_box{
    text-align: left;
    padding: 10px 20px 10px 15px;
    border: 1px solid #dedede;
    border-width: 1px 0;
    margin: 0 -15px;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-title{
        padding: 60px 4px 20px;
    }
}
